import { Post } from "@blog/model/Post";

export function PostPage({ post }: { post: Post }) {
  const html = { __html: post.html ?? '' };
  return (
    <>
      <h1>{post.meta.title}</h1>
      <div dangerouslySetInnerHTML={html} />
    </>
  );
}
